## dhis-client 5.2

=== Makefile ===
# -
# Copyright (c) 1998-2001 Joao Cabral (jcnc@dhis.org)
# All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions
# are met:
# 1. Redistributions of source code must retain the above copyright
#    notice, this list of conditions and the following disclaimer.
# 2. Redistributions in binary form must reproduce the above copyright
#    notice, this list of conditions and the following disclaimer in the
#    documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
# ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
# ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
# OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
# HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
# LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
# OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
# SUCH DAMAGE.
#
#      DHIS(c)  Dynamic Host Information System Release 5.1

CC=cc

# Add -lnsl and -lsocket to LIBS in SysV systems 
#
CFLAGS=-I/usr/local/include -DQRC=1 -Wall 
LFLAGS=-L/usr/local/lib
LIBS=-lgmp

# Use these and comment the above if you wish to compile dhid without 
# secure public key authentication or don't have the GMP library 
# CFLAGS=
# LFLAGS=
# LIBS=



RM=rm -f

all:	dhid genkeys

dhid:	conf.o network.o main.o
	$(CC) $(LFLAGS) -o dhid conf.o network.o main.o $(LIBS)

genkeys: genkeys.c
	$(CC) $(CFLAGS) $(LFLAGS) -o genkeys genkeys.c $(LIBS)

main.o: dhid.h main.c
	$(CC) $(CFLAGS) -c main.c

network.o: dhid.h network.c
	$(CC) $(CFLAGS) -c network.c

conf.o: dhid.h conf.c
	$(CC) $(CFLAGS) -c conf.c

clean:
	$(RM) *.core genkeys core dhid *.o
