## dhis-client 5.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # -
-# Copyright (c) 1998-2001 Joao Cabral (jcnc@dhis.org)
+# Copyright (c) 1998-2005 Joao Cabral
 # All rights reserved.
 #
 # Redistribution and use in source and binary forms, with or without
@@ -23,22 +23,23 @@
 # OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
 # SUCH DAMAGE.
 #
-#      DHIS(c)  Dynamic Host Information System Release 5.1
+#      DHIS(c)  Dynamic Host Information System Release 5.3
 
 CC=cc
 
-# Add -lnsl and -lsocket to LIBS in SysV systems 
 #
+# For password mode only (no QRC), remove the -DQRC=1 statement 
+# CFLAGS=-I/usr/local/include -Wall 
 CFLAGS=-I/usr/local/include -DQRC=1 -Wall 
+
 LFLAGS=-L/usr/local/lib
+
+# For password mode only (no QRC), comment the following line and keep LIBS 
+# empty.
+# Add -lnsl and -lsocket to LIBS in SysV systems (e.g. Solaris)
+# LIBS=
+# LIBS=-lnsl -lsocket
 LIBS=-lgmp
-
-# Use these and comment the above if you wish to compile dhid without 
-# secure public key authentication or don't have the GMP library 
-# CFLAGS=
-# LFLAGS=
-# LIBS=
-
 
 
 RM=rm -f
