=== debian/changelog ===
dhis-client (5.5-5) unstable; urgency=medium

  * Include Italian debconf translation from Beatrice Torracca.
    Closes: #766862
  * Include Brazilian debconf translation from Adriano Rafael Gomes.
    Closes: 839267
  * Convert debian/rules to dh.
  * Convert to 3.0 (quilt) format.
  * Bump Standards-Version and debian/compat.

 -- Guus Sliepen <guus@debian.org>  Sat, 01 Oct 2016 17:16:47 +0200

dhis-client (5.5-4) unstable; urgency=low

  * Include Danish debconf translation. Closes: #628397 and defends against
    Christan Perrier's loquaciousness.
  * Bump Standards-Version.
  * Provide build-arch and build-indep targets in debian/rules.
  * Fix spelling error in README.Debian.
  * Let init script depend on $remote_fs.

 -- Guus Sliepen <guus@debian.org>  Fri, 17 Feb 2012 22:16:59 +0100

dhis-client (5.5-3.1) unstable; urgency=low

   * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Wed, 16 Mar 2011 22:12:19 -0500

dhis-client (5.5-3) unstable; urgency=low

  * Set rport field in outgoing packets. Closes: #515292

 -- Guus Sliepen <guus@debian.org>  Wed, 10 Jun 2009 21:12:40 +0200

dhis-client (5.5-2) unstable; urgency=low

  * Fix Makefile to always enable QRC support.

 -- Guus Sliepen <guus@debian.org>  Mon, 07 Jul 2008 14:04:43 +0200

dhis-client (5.5-1) unstable; urgency=low

  * New upstream release.
  * Since the genkeys binary is not built from this source package, we can
    drop the dependency on libgmp3.

 -- Guus Sliepen <guus@debian.org>  Thu, 22 May 2008 18:16:18 +0200

dhis-client (5.3-2) unstable; urgency=low

  * Add LSB section to the init script.
  * Update Standars-Version.
  * Update debhelper compatibility level.
  * Add Portugese debconf translation. Closes: #344916
  * Remove periods from debconf template titles.

 -- Guus Sliepen <guus@debian.org>  Sat, 18 Nov 2006 13:24:36 +0100

dhis-client (5.3-1) unstable; urgency=low

  * New upstream release.
  * Include Spanish debconf translation. Closes: #336062
  * Include Swedish debconf translation. Closes: #332191

 -- Guus Sliepen <guus@debian.org>  Sat, 29 Oct 2005 12:39:57 +0200

dhis-client (5.2-5) unstable; urgency=low

  * Depend on debconf | debconf-2.0.

 -- Guus Sliepen <guus@debian.org>  Thu, 29 Sep 2005 11:06:56 +0200

dhis-client (5.2-4) unstable; urgency=low

  * Recompile needed for C++ ABI transition.
  * Include Vietnamese translation for debconf. Closes: #313513
  * Include Japanese translation for debconf. Closes: #258788
  * Include Czech translation for debconf. Closes: #315831
  * Fix broken URL in README.Debian. Closes: #294695

 -- Guus Sliepen <guus@debian.org>  Sat, 20 Aug 2005 12:20:48 +0200

dhis-client (5.2-3) unstable; urgency=low

  * Don't let restart fail if daemon is not running. Closes: #227672

 -- Guus Sliepen <guus@debian.org>  Sun, 18 Jan 2004 14:50:15 +0100

dhis-client (5.2-2) unstable; urgency=low

  * Don't prevent non-root users from running dhid. Closes: #224006
  * Stricter permissions for /etc/dhid.conf. Closes: #224102

 -- Guus Sliepen <guus@debian.org>  Tue, 16 Dec 2003 18:40:31 +0100

dhis-client (5.2-1) unstable; urgency=low

  * New upstream release.

 -- Guus Sliepen <guus@debian.org>  Sat, 22 Nov 2003 17:15:52 +0100

dhis-client (5.1-6) unstable; urgency=low

  * Added French debconf translation. Closes: #210336

 -- Guus Sliepen <guus@debian.org>  Fri, 12 Sep 2003 17:25:41 +0200

dhis-client (5.1-5) unstable; urgency=low

  * Switch to gettext format for debconf templates. Closes: #207860

 -- Guus Sliepen <guus@debian.org>  Mon,  1 Sep 2003 16:17:48 +0200

dhis-client (5.1-4) unstable; urgency=low

  * Versioned conflicts and replaces. Closes: #196607

 -- Guus Sliepen <guus@debian.org>  Sun, 15 Jun 2003 18:48:16 +0200

dhis-client (5.1-3) unstable; urgency=low

  * Conflicts, Replaces and Provides dhid. Closes: #150706, #152033

 -- Guus Sliepen <guus@debian.org>  Fri,  5 Jul 2002 22:12:37 +0200

dhis-client (5.1-2) unstable; urgency=low

  * Included README.Debian, debconf script and templates from Manuel Estrada Sainz's dhid
    package.
  * Added Dutch template.
  * Added Recommends: dhis-tools-genkeys.
  * Moved /etc/dhis-client/dhid.conf to /etc/dhid.conf to conform with the
    dhid package.
  * Added build-dependency on libgmp3-dev.

 -- Guus Sliepen <guus@sliepen.eu.org>  Sun, 23 Jun 2002 00:30:44 +0200

dhis-client (5.1-1) unstable; urgency=low

  * Initial Release.

 -- Guus Sliepen <guus@debian.org>  Sat, 22 Jun 2002 14:14:16 +0200
