=== debian/control ===
Source: dhis-client
Section: net
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 7.0.0), libgmp-dev
Standards-Version: 3.9.8
Homepage: http://www.dhis.org/

Package: dhis-client
Architecture: any
Depends: ${shlibs:Depends}, debconf (>= 0.5.00) | debconf-2.0, ${misc:Depends}
Recommends: dhis-tools-genkeys
Provides: dhid
Replaces: dhid (<< 5.1-5)
Conflicts: dhid (<< 5.1-5)
Description: Dynamic Host Information System - client
 dhid is the DHIS client daemon. After setting up with a DHIS provider,
 each machine may run a dhid daemon (in background) in order to
 update its dynamic IP address within the server.
