=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	install -m 600 debian/dhid.conf $(CURDIR)/debian/dhis-client/etc/

override_dh_fixperms:
	dh_fixperms -X /etc/dhid.conf
